最新版本支持的最高php是多少?我从php 7.2到7.4都出现 undefind constant'STDIN',然后处理了版本问题以后,出现数据库错误,我已经建立了数据库账号和数据库名,确认没有任何错误,无解了!该数据库我用其他cms安装可以使用

attachments-2022-01-xCQUCwP461d3b01802649.jpg

请先 登录 后评论

1 个回答

登峰 - 官方技术支持
擅长:tipask,php,服务器,网站建设

应该都支持的,需要调整一下代码。
参见:https://wenda.tipask.com/question/11012

请先 登录 后评论

相似问题